[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

yorick package maintainer


An etch release-blocking bug (#346861) has been reported against
my yorick package, as part of the mass xlib-dev build dependency bug.

I'm ashamed to admit that I can't fix it myself because my PGP(!)
key is no longer supported by Debian.  I've made a few attempts to
get myself reinstated via admin@db.debian.org and da-manager@debian.org,
but so far no one has been able to help me.  If anyone can help me get
back to the point that I can use the automated LDAP system described at
https://db.debian.org/doc-mail.html I would greatly appreciate it.
(Needless to say, I've followed the instructions posted there and the
chpasswd@db.debian.org mail daemon does not respond, even when I
sign the request with the obsolete PGP key that is used to sign the
current yorick-1.5.14-1 package.)

Thank you very much for any help you can provide; I apologize for
letting things slide for so long.

Dave Munro

Reply to: